body{
margin:0;
padding:0;
font-family:"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","小塚ゴシック Pro R","Meiryo UI",Meiryo,メイリオ,"IPA モナー Pゴシック","IPA P ゴシック","ＭＳ Ｐゴシック", Geneva, Arial, Verdana, sans-serif;
}
a{
color:#8e8e8e;
}
.left{
text-align:left;
}
.center{
text-align:center;
}
.header{
height:480px;
text-align:center;
background-color:#73d7ff;
background-positon:center;
box-shadow:5px 0px 10px #666666;
}
.header img{
position:relative;
top:100px;
line-height:500px;
}
#header-link{
padding:10px;
text-align:right;
}
#header-link a{
color:#ffffff;
font-size:0.8rem;
text-decoration:none;
}
#header-menu{
margin:0 auto;
width:980px;
}
ul{
margin:0;padding:0;
}
#header-menu li{
margin:0;
display:inline-block;
list-style-type:none;
}
#header-menu li a{
color:#ffffff;
font-size:1.3rem;
text-shadow:0px 0px 10px #8e8e8e;
text-align:center;
margin-top:190px;
margin-left:30px;
margin-right:30px;
display:block;
text-decoration:none;
}
#header-link a:hover,#header-menu li a:hover,.contents section .link a:hover{
opacity:.8;
}
.contents{
width:100%;
text-align:center;
}
.contents section{
margin:0 auto;
width:100%;
max-width:700px;
overflow:hidden;
text-align:center;
}
body input[type="text"], body input[type="email"], body input[type="date"], body input[type="url"], body textarea {
	width:100%;
    max-width: 680px;
}
.how-info span .wpcf7-list-item{
	display: block;
}
h2{
margin-top:40px;
margin-bottom:30px;
font-size:2.0rem;
}
h3{
margin:20px auto;
border-bottom:2px #efefef solid;
}
h4{
margin:5px;
}
h5{
font-size:0.7rem;
}
.contents p{
line-height:30px;
overflow:hidden;
margin:30px auto;
max-width:700px;
}
.contents .form-button{
	margin:30px 15px;
	box-shadow: 0px 0px 6px 0px rgba(198,198,198,1);
}
.contents .form-button a{
	background-color:#73d7ff;
	font-weight: bold;
	line-height:60px;
	font-size:2rem;
	color:#ffffff;
	text-decoration: none;
	display:block;
}
.contents .form-button a:hover{
	opacity: .6;
}
.contents section .time{
color:#b09e55;
}
.contents section .link img{
margin:4px;
box-shadow:0px 0px 4px #8e8e8e;
}
.contents section .link a{
font-size:1.2rem;
}
.contents section .list{
overflow:hidden;
margin:0 auto;
font-size:0.9rem;
text-align:left;
}
.contents section .list ul{
margin:0 24px;
}
.contents section .list li{
line-height:24px;
}
input[type="submit"], input[type="button"]{
height:auto;
color:#ffffff;
background-color:#a6002d;
}
input[type="submit"]:hover, input[type="button"]:hover{
opacity:.4;
}
input[type="submit"], input[type="button"] {
    height: auto;
    color: #ffffff;
    background-color: #6b6b6b;
}
.wpcf7-submit {
    padding: 20px;
    font-size: 250%;
}
.small{
color:#8e8e8e;
font-size:0.7rem;
}
.contents section span{
padding-left:5px;
}
.footer{
text-align:center;
margin:50px;
}